Issue 127341 - Update bundled dictionaries for AOO 4.1.4 release
Summary: Update bundled dictionaries for AOO 4.1.4 release
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.2.0-dev
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.4
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on: 127112
Blocks:
  Show dependency tree
 
Reported: 2017-03-01 12:02 UTC by Matthias Seidel
Modified: 2017-09-21 20:18 UTC (History)
7 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
pescetti: 4.1.4_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Matthias Seidel 2017-03-01 12:02:11 UTC
+++ This issue was initially created as a clone of Issue #127112 +++

Some dictionaries on main/extensions.lst have an outdated download URL. They should be updated with the latest available versions.
Comment 1 Matthias Seidel 2017-03-01 13:10:55 UTC
Committed r1784925

"Updated links for dictionaries (EN, DE-de, DE-at, DE-ch), added https for some links"
Comment 2 Matthias Seidel 2017-03-01 15:05:45 UTC
Committed r1784961

"Updated more links for dictionaries"
Comment 3 Matthias Seidel 2017-03-02 17:54:43 UTC
Committed r1785175

"Fixed (my own) typo"
Comment 4 Matthias Seidel 2017-03-04 11:47:59 UTC
I can confirm that with Release 1785175 of 4.2.0 the bundled dictionaries (English and German) are updated.
Comment 5 SVN Robot 2017-04-29 16:32:23 UTC
"mseidel" committed SVN revision 1793216 into trunk:
#i127341# Updated English dictionary
Comment 6 Andrea Pescetti 2017-05-02 21:42:24 UTC
Merged by jim to the AOO414 branch for OpenOffice 4.1.4 with r1793492 http://svn.apache.org/viewvc?view=revision&revision=1793492
Comment 7 SVN Robot 2017-06-03 12:13:50 UTC
"mseidel" committed SVN revision 1797494 into trunk:
#i127341# Updated Portuguese dictionary
Comment 8 SVN Robot 2017-06-27 16:48:36 UTC
"mseidel" committed SVN revision 1800077 into trunk:
#i127341# Updated English dictionary
Comment 9 Matthias Seidel 2017-07-03 12:54:28 UTC
Portuguese and English dictionaries were updated.
Comment 10 Jim Jagielski 2017-07-05 13:44:09 UTC
Folded into 4.1.4 via r1800873
Comment 11 SVN Robot 2017-08-26 16:18:50 UTC
"mseidel" committed SVN revision 1806314 into trunk:
#i127341# Updated English dictionary
Comment 12 Matthias Seidel 2017-08-27 09:12:42 UTC
English dictionary was updated.
Comment 13 Jim Jagielski 2017-09-21 20:18:55 UTC
In 4.1.4-RC4 via r1809217